Subject: Re: CCL:Phi-Psi plots

From: "Malcolm A. Cline" <[email-masked]>
Date: Wed, 13 Sep 95 10:03:52 EDT

Do you have SYBYL available?  You can use the Molecular Spreadsheet
to plot data of this type, even if it comes from external programs.
Graph axes and ranges can be specified.  There is even a built-in
option for angle ranges (0-360 or -180 to 180).

If you also have the Biopolymer module, the RAMACHANDRAN command
works on conformational torsions of ANY type of biopolymer (protein,
DNA, RNA, sugars).  The axis ranges are automatically set to -180
to 180 and are not truncated.

mac
Malcolm A. Cline
Tripos, Inc.